/*资源配置接口*/
import request from '@/utils/request'

// 新增
export function add(data) {
  return request({
    url: '/liandao/resources/config/add',
    method: 'post',
    data: data
  })
}

// 修改
export function edit(data) {
  return request({
    url: '/liandao/resources/config/edit',
    method: 'post',
    data: data
  })
}


// 根据id删除
export function remove(id) {
  return request({
    url: '/liandao/resources/config/delete',
    method: 'post',
    data: {id: id}
  })
}

//根据id查询详情
export function detail(id) {
  return request({
    url: '/liandao/resources/config/detail',
    method: 'get',
    params: {id: id}
  })
}

//分页查询
export function page(params) {
  return request({
    url: '/liandao/resources/config/page',
    method: 'get',
    params: params
  })
}
